package eu.eudat.models.data.entities.xmlmodels.dmpprofiledefinition;

/**
 * Created by ikalyvas on 3/22/2018.
 */
public class FieldValues {
    private String id;
    private String value;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
